import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ProcessTabComponent } from './process-tab.component';

describe('ProcessTabComponent', () => {
  let component: ProcessTabComponent;
  let fixture: ComponentFixture<ProcessTabComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ProcessTabComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ProcessTabComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
